Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.35
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.modeler
Class Util

    java.lang.Object
      org.apache.tomcat.util.modeler.Util

    public class Util

extends Object

Method Summary
`static boolean` | `objectNameValueNeedsQuote(String input)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### objectNameValueNeedsQuote

    public static boolean objectNameValueNeedsQuote(String input)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.35
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.